Index: trunk/examples/extended/field/field01/include/F01CalorHit.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01CalorHit.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01CalorHit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorHit.hh,v 1.4 2006/06/29 17:15:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01CalorimeterSD.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01CalorimeterSD.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01CalorimeterSD.hh,v 1.4 2006/06/29 17:15:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01DetectorConstruction.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01DetectorConstruction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01DetectorConstruction.hh,v 1.7 2006/06/29 17:15:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01DetectorMessenger.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01DetectorMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01DetectorMessenger.hh,v 1.4 2006/06/29 17:15:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01EventAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01EventAction.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01EventAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventAction.hh,v 1.5 2006/06/29 17:15:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01EventActionMessenger.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01EventActionMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01EventActionMessenger.hh,v 1.3 2006/06/29 17:15:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01FieldMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01FieldMessenger.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01FieldMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldMessenger.hh,v 1.7 2006/06/29 17:15:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01FieldSetup.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01FieldSetup.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01FieldSetup.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01FieldSetup.hh,v 1.3 2006/06/29 17:15:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/examples/extended/field/field01/include/F01PhysicsList.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PhysicsList.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01PhysicsList.hh	(revision 1337)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: F01PhysicsList.hh,v 1.5 2007/05/23 09:14:09 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: F01PhysicsList.hh,v 1.6 2010/04/08 14:09:44 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
@@ -38,6 +38,4 @@
 class G4ComptonScattering;
 class G4GammaConversion;
-
-class G4MultipleScattering;
 
 class G4PAIonisation ;
@@ -105,5 +103,4 @@
     G4GammaConversion*     theGammaConversion;
     
-    G4MultipleScattering*  theeminusMultipleScattering;
     G4eIonisation*         theeminusIonisation;
     G4eBremsstrahlung*     theeminusBremsstrahlung;
@@ -112,5 +109,4 @@
     G4ForwardXrayTR*       fForwardXrayTR ;
     
-    G4MultipleScattering*  theeplusMultipleScattering;
     G4eIonisation*         theeplusIonisation;
     G4eBremsstrahlung*     theeplusBremsstrahlung;
Index: trunk/examples/extended/field/field01/include/F01PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PhysicsListMessenger.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01PhysicsListMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PhysicsListMessenger.hh,v 1.4 2006/06/29 17:15:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PrimaryGeneratorAction.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01PrimaryGeneratorAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorAction.hh,v 1.3 2006/06/29 17:15:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01PrimaryGeneratorMessenger.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01PrimaryGeneratorMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01PrimaryGeneratorMessenger.hh,v 1.3 2006/06/29 17:16:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01RunAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01RunAction.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01RunAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01RunAction.hh,v 1.6 2006/06/29 17:16:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01RunMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01RunMessenger.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01RunMessenger.hh	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: F01RunMessenger.hh,v 1.4 2006/06/29 17:16:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/examples/extended/field/field01/include/F01StepCut.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01StepCut.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01StepCut.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01StepCut.hh,v 1.5 2006/06/29 17:16:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01SteppingAction.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01SteppingAction.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01SteppingAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingAction.hh,v 1.4 2006/06/29 17:16:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/extended/field/field01/include/F01SteppingMessenger.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01SteppingMessenger.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01SteppingMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingMessenger.hh,v 1.3 2006/06/29 17:16:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/examples/extended/field/field01/include/F01SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/field/field01/include/F01SteppingVerbose.hh	(revision 1230)
+++ trunk/examples/extended/field/field01/include/F01SteppingVerbose.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: F01SteppingVerbose.hh,v 1.4 2006/06/29 17:16:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //  
